Bug 755131 - [abrt] gedit-3.2.3-1.fc16: __strlen_sse2_pminub: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.3-1.fc16: __strlen_sse2_pminub: Process /usr/bin/gedit was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:7beb33c40ccdb2d1cf81a23e813...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-18 18:28 EST by James J Catchpole
Modified: 2013-02-13 16:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:51:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (62.44 KB, text/plain)
2011-11-18 18:28 EST, James J Catchpole
no flags Details
File: backtrace (36.88 KB, text/plain)
2011-11-18 18:29 EST, James J Catchpole
no flags Details
File: backtrace (38.87 KB, text/plain)
2012-02-09 13:42 EST, Štefan Gurský
no flags Details
File: backtrace (37.17 KB, text/plain)
2012-04-19 20:54 EDT, mtrdraco
no flags Details
File: backtrace (40.86 KB, text/plain)
2012-04-29 10:13 EDT, Štefan Gurský
no flags Details
File: backtrace (40.82 KB, text/plain)
2012-05-10 17:31 EDT, Štefan Gurský
no flags Details

  None (edit)
Description James J Catchpole 2011-11-18 18:28:55 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gedit
comment:        Changed Background Color, increased line size to 135 and added several Plugins then opened up /var/log/messages file to test.
crash_function: __strlen_sse2_pminub
executable:     /usr/bin/gedit
kernel:         3.1.1-2.fc16.x86_64
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Fri Nov 18 18:08:27 2011
uid:            1001
username:       poppop
xsession_errors: (gedit:18668): Gtk-CRITICAL **: gtk_list_store_set_column_types: assertion `priv->columns_dirty == 0' failed

backtrace:      Text file, 37768 bytes
maps:           Text file, 63940 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:921ac4eea34709a9170089b3d12ddd3f4426ba46
:2c2ffe21d64ba02aefe6acb804a4ea68318609fd
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:9674c27dfb6379010b7eb1d98403391e42ab4fe0
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:99aef579db742d0381d9e10e24fcb485d7a09308
:aaf62304b0fc10611d35b4f56005479d4c58868d
:0e59960502e470151489348c2e5f9a7b333309ad
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:362c00e625c82c1550b804a54237def4c0028cf0
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:0d55cc8cc4ac6ca05fda71f6379a755563b308d9
:2da161d9f11b88a36642daa49bae0a8d9a416d21
:3b23a489efb9362e73e94fd23e5a0437992b4c2e
:017a0c9c46d30256c1d6af189b4809146ef312f6
:bb0e49a34a6f3a11e3660ce4427119f31264d5f6
:180bf00a5996edd6121f13a17673245e994479b3
:3e48d1b57dec0685226247b6cad363e8b611a053
:91689252818532ec13597b6528d38be93b2706c4
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:51c29c000fbd2e12d34ee6c1392cb0769e90a5ca
:3e2404bd469800afd61eda83d0292a2165ef0db0
:9ea81971c14b711655ced0a734db062ab7c4eec7
:921b64859b34786348daf376801c05efbf9bac81
:6bf3bd4b5a04a09176c759f8f718f2dca111667f
:c0e4a39e1e4383adbb7333d15422fec602fcce68
:545fac2346ca24589041213956b7f22f7e91c139
:ff3cfb2ebc3308e7457547b79eec24f9616907d9
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:112f60202e6ce023ee91c9e2a2f80e988ebae3aa
:aabb71d3057067030d77e48dfbac442a36f38d36
:508155e029a626981d05a1a68384bf10146f0908
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:e21d62a3622c3edb824299d83be75df8fdddbe53
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:8ca893c2cf400317322477c03e6b754bd2533a3a
:b578859052e3e2c4c84a4e54ec25b11ecffbfc0d
:f0d50e3af2dfee021a327fb85a993a2312a98145
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:c51b455d10fb6a5ad476518e94bc3c95632bab47
:61ac3f383cec542ca2371917cef83b9a0648af70
:71ddb5b548bc9a76c3095b7c2a5f4906c85a79d8
:5fb33cc4315f9e181cc45176b243802c63291b42
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:bab1ee103ff88e7d87851850084f5b8b3b90623f
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:e6f096a5c2341a9fb9d7a6dc75ea1dd8f06808a6
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:43e9fb543545e9f30269c1dbdc86f526b2008b29
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:40a6a86871e94198ac5c10fa80f1dacef289a7f7
:be507c791e34415e8f42f0e6030c889b2895cf9a
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:bfe04e2d3d2ea47aea7f060d65ea0c9554f3827d
:47910de19d7beda0e05d506022bf7246e8ebb7e7
:87af0ff2815bf41b5c5889b916881c662ddd2569
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:e555373557ae4fee962bd1436de7c1d848e3064c
:b67d01f9230119a215e7151dc3aa43428b886c8f
:3c7b34656c42aed6221e85ab738b73ebaffe7399
:951b6bb242336be75860604addacf1caacc8f10d
:98fa95d21e16075ada6df19748c6c133ee9165d0
:7ab78a46b248625dc9d3f03effc1fdb93bb59372
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:12ee2802b7c9adda64705a26b584e9b57adddcfa
:6ae19b07608683ea0d76f1406c6d50d5a2793ecc
:ed91c88f5cf091545c29a32c54f3322017e2ccea
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:1484b514d62f680e9e7d1aabe8c066197083ca8a
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:a8ce4b3b6fdd6c816d4cee5b4a923767a619667c
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:4c842320387ff7f6f91b7842b223c16518be909f
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:07470201df55a5254027d05fa4dc509b10f2986a
:1332ce2a80617b06728747396fd63342b6f87df8
:3b50812827b755646178db9447ced77425add5d8
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:11307731c4aa95e08b6de3064d064a12d12dee8f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:41c7c5713a1ff8a43af5ad8e4db749a5bf6ae044
:15c25336f081a938b4c7bdc13478f620c614242d
:e60f916998bae48d9c2f91af635f10f6ded119f4
:f48a81f4d95986c8870e6f07fc75801f65393f0a
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d297e23a32bdb33da22f41110f1bc21d971bcabb
:840872ed58107277cc890e9cd4e50c2bf3d7019d
:4bc56fe20c2ec4ce2466d7fa505d48f8fea5decb
:af03524a6b9d34d6ca2ccc47c0a81004d351419d
:e88a0e8b0a7a43f53ec8ef25f8ec36524431b32c
:8b69ad2ef8adde1ffce0fd95b96972a9d7d36956
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:29263e9d454f6afd16ef620746e892d9d773e3e8
:e197f5dc3417a91b4f4f94a8ac51738488ed5c11
:d1a7f90a0076f12942c39a46cd0ca89d8c482a04
:44692d8041991bb5ebbf1ae2e919ce6cbb9f317a
:a39fa434f85e5a311baaf301b4be08752be0845b
:4953d1f613914126bccceb3cb96386647ffba9df
:a61982c283dee4e03389627ed28e15ee90ec52aa
:783f893c9b9d3d7e2bebc8ee2c9497540395d68d
:717e167e989faa0ac365053876a6f23b75f7309e
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:94e29139152ba767534403cf94a672fe6b3fe515
:6ae3db62158626d4baa745c8dbc566ea31d40410
:e4d028466802b7682b19d9245381d0056ca6cb58
:c23086b948209f40dacf2ee30d001eaed7fecb87
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:650b733aecfb9c46bdfc023661f19244a278df04
:5765f3882b47cf4435202acd7640876d20b44de2
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321325029
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1321325025
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321325048
:/usr/lib64/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1321325909
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1321325050
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1321325050
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1321325114
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1321325195
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1321325054
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.2.3-1.fc16.x86_64 (Fedora Project) 1321657435
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1321325535
:/usr/lib64/python2.7/lib-dynload/unicodedata.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1321325508
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/girepository-1.0/Gucharmap-2.90.typelib gucharmap-3.2.1-2.fc16.x86_64 (Fedora Project) 1321326479
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1321325186
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1321325909
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1321325043
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1321325050
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321325029
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1321325226
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/lib64/libz.so.1.2.5 zlib-1.2.5-5.fc16.x86_64 (Fedora Project) 1321382661
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1321325050
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321325029
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1321325507
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/bin/gedit gedit-2:3.2.3-1.fc16.x86_64 (Fedora Project) 1321657435
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1321325507
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.2.3-1.fc16.x86_64 (Fedora Project) 1321325931
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321325048
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.x86_64 (Fedora Project) 1321325944
:/usr/lib64/python2.7/site-packages/gi/_gobject/_gobject.so pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321325562
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1321325058
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1321325025
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1321325510
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1321325055
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1321325195
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1321325507
:/usr/lib64/python2.7/lib-dynload/arraymodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321325029
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1321325509
:/usr/lib64/libpeas-gtk-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1321325927
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1321325050
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1321325504
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1321325184
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1321325114
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1321325909
:/usr/lib64/libpyglib-gi-2.0-python.so.0.0.0 pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321325562
:/usr/lib64/libgucharmap_2_90.so.7.0.0 gucharmap-3.2.1-2.fc16.x86_64 (Fedora Project) 1321326479
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1321325909
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1321325508
:/usr/lib64/python2.7/lib-dynload/selectmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1321325050
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1321325050
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321325029
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1321325044
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1321325519
:/usr/lib64/libpeas-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1321325927
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1321325054
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.20-1.fc16.x86_64 (Fedora Project) 1321579468
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/python2.7/lib-dynload/termios.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1321325508
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1321325176
:/usr/lib64/gedit/plugins/libsort.so gedit-2:3.2.3-1.fc16.x86_64 (Fedora Project) 1321657435
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1321325043
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.2.3-1.fc16.x86_64 (Fedora Project) 1321325931
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1321325042
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1321325178
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1321325176
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.2.3-1.fc16.x86_64 (Fedora Project) 1321657435
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1321325508
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1321325909
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1321325519
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321325048
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.2.3-1.fc16.x86_64 (Fedora Project) 1321657435
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1321325051
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321325029
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1321325507
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-14.x86_64 (Fedora Project) 1321325029
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1321325056
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321325048
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321325029
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/libpeas-1.0/loaders/libpythonloader.so libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1321325927
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1321325052
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1321325043
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1321325050
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1321325461
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1321325042
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1321325519
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321325029
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1321325056
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.2.3-1.fc16.x86_64 (Fedora Project) 1321657435
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1321325927
:/usr/lib64/python2.7/site-packages/gi/_gi.so pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321325562
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1321325055
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1321325508
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.2.3-1.fc16.x86_64 (Fedora Project) 1321657435
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1321325043
:/usr/lib64/gedit/plugins/libwordcompletion.so gedit-plugins-3.2.1-1.fc16.x86_64 (Fedora Project) 1321383488
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.x86_64 (Fedora Project) 1321325053
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1321325050
:/lib64/libutil-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321325029
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1321325195
:/usr/lib64/libhunspell-1.3.so.0.0.0 hunspell-1.3.2-1.fc16.x86_64 (Fedora Project) 1321325113
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1321325909
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1321325056
:/usr/lib64/gedit/plugins/libbookmarks.so gedit-plugins-3.2.1-1.fc16.x86_64 (Fedora Project) 1321383488
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.2.3-1.fc16.x86_64 (Fedora Project) 1321657435
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1321325047
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1321325056
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1321325051
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.2.3-1.fc16.x86_64 (Fedora Project) 1321657435
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1321325046
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1321325510
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1321325051
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1321325186
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321325048
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1321325507
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1321325000
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1321325504
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1321325046
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1321325535
:/usr/lib64/python2.7/site-packages/gi/_glib/_glib.so pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321325562
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.x86_64 (Fedora Project) 1321325046
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1321325909
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1321325050
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321325029
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1321325504
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1321325927
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1321325054
:/usr/lib64/python2.7/lib-dynload/_ctypes.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1321325039
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1321325519
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1321325056
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1321325508
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1321325057
:/usr/lib64/python2.7/lib-dynload/cPickle.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1321325508
:/usr/lib64/python2.7/lib-dynload/_multiprocessing.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1321325192
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1321325927

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=15
:HOSTNAME=jjc-mf-t420i
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=07f0db6b01124e67e675ca7d0000000f-1321653537.219703-1547998600
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-TvNnsh
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=poppop
:USERNAME=poppop
:MAIL=/var/spool/mail/poppop
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/poppop/.local/bin:/home/poppop/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/poppop
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=17560
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/poppop
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=poppop
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RmxNIITnT4,guid=8737c9b8f2181e38afb579550000a90a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/poppop
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-poppop-zVj82t/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/17564,unix/unix:/tmp/.ICE-unix/17564
:SSH_AUTH_SOCK=/tmp/keyring-TvNnsh/ssh
:GPG_AGENT_INFO=/tmp/keyring-TvNnsh/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-17754-jjc-mf-t420i-gedit-1_TIME47207217
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=18668

smolt_data:
:
:
:General
:=================================
:UUID: 3791afbf-8dd6-4191-8de0-6611bbe94813
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4585.28
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2350M CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2300
:System Memory: 5855
:System Swap: 7903
:Vendor: LENOVO
:System: 4177CTO ThinkPad T420
:Form factor: Notebook
:Kernel: 3.1.1-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8654) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:278:6058:8654) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8654) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8654) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:16952:32902:4369) pci, iwlagn, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(4480:59442:6058:8654) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59426:6058:8499) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:7171:6058:8654) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8654) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8654) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_jjcmft420i-lv_root / ext4 4096 4096 12901535 9890746 9235386 3276800 3026009 3026009
:/dev/sda1 /boot ext4 1024 1024 495844 437714 412114 128016 127793 127793
:/dev/mapper/vg_jjcmft420i-lv_home /home ext4 4096 4096 105155232 82993188 77651595 26714112 26683762 26683762
:

var_log_messages:
:Nov 14 16:38:37 jjc-mf-t420i yum[6771]: Installed: gedit-beesu-plugin-0.4-4.fc15.x86_64
:Nov 14 16:46:23 jjc-mf-t420i yum[6821]: Installed: gedit-latex-3.2.0-1.fc16.x86_64
:Nov 14 16:46:28 jjc-mf-t420i yum[6821]: Installed: gedit-plugins-3.2.0-1.fc16.x86_64
:Nov 15 13:58:10 jjc-mf-t420i yum[29048]: Updated: gedit-plugins-3.2.1-1.fc16.x86_64
:Nov 15 13:58:12 jjc-mf-t420i yum[29048]: Updated: gedit-latex-3.2.1-1.fc16.x86_64
:Nov 18 18:03:56 jjc-mf-t420i yum[18636]: Updated: 2:gedit-3.2.3-1.fc16.x86_64
:Nov 18 18:08:27 jjc-mf-t420i kernel: [47373.742994] gedit[18668]: segfault at 0 ip 0000003711959741 sp 00007fff22a24ff8 error 4 in libc-2.14.90.so[3711800000+1aa000]
:Nov 18 18:08:28 jjc-mf-t420i abrt[18695]: saved core dump of pid 18668 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-18-18:08:27-18668 (90087424 bytes)
Comment 1 James J Catchpole 2011-11-18 18:28:59 EST
Created attachment 534518 [details]
File: maps
Comment 2 James J Catchpole 2011-11-18 18:29:01 EST
Created attachment 534519 [details]
File: backtrace
Comment 3 Štefan Gurský 2012-02-09 13:42:42 EST
I tried to open a pdf file in gedit.

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 4 Štefan Gurský 2012-02-09 13:42:48 EST
Created attachment 560685 [details]
File: backtrace
Comment 5 mtrdraco 2012-04-19 20:54:24 EDT
attempting to edit a .xml file
crashed when saving


backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 6 mtrdraco 2012-04-19 20:54:31 EDT
Created attachment 578821 [details]
File: backtrace
Comment 7 Štefan Gurský 2012-04-29 10:12:53 EDT
I was saving some text to removable device (I am not sure if in UTF8 or in CP1250).

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 8 Štefan Gurský 2012-04-29 10:13:03 EDT
Created attachment 581074 [details]
File: backtrace
Comment 9 Štefan Gurský 2012-05-10 17:31:00 EDT
I tried to save longer text in cp1250 encoding.

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 10 Štefan Gurský 2012-05-10 17:31:09 EDT
Created attachment 583684 [details]
File: backtrace
Comment 11 Fedora End Of Life 2013-01-16 12:19:12 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Fedora End Of Life 2013-02-13 16:51:56 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.